This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 73749 - Hangs when selecting packages to download
Hangs when selecting packages to download
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-09 22:50 EDT by Need Real Name
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-09 22:50:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-09 22:50:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
It hangs when I have selected the packages to download. The "forward" button
isn't aviable to hit, and the mouse pointer has the form of an watch.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start the program
2. press forward when you see the welcome screen
3. press forward after selecting what distro you have
4. wait until up2date have found out what packages that are missing on the system.
5. click on one or several packages to download
6. (hit the advisory button)
7. the forward button doesent work
	 

Actual Results:  nothing. I had to press the cancel button.

Expected Results:  download and install the packages I selected to download.

Additional info:

screenshot at http://www.stud.ifi.uio.no/~oysteigy/misc/up2date.jpeg

# up2date
Traceback (most recent call last):
  File "/usr/share/rhn/up2date_client/gui.py", line 934, in showAdvisory
    advisories = rhnErrata.getAdvisoryInfo(rowData[1])
TypeError: unsubscriptable object
Comment 1 Adrian Likins 2002-09-12 17:32:16 EDT
This should be fixed in later versions of up2date.

Note You need to log in before you can comment on or make changes to this bug.